<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BGTaskSchedulerPermittedIdentifiers</key>
	<array>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).cleanup-attachments</string>
	</array>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>net.shadowfacts.Tusker</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tusker</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.social-networking</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>gopher</string>
		<string>gemini</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>localhost</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>Post photos and videos from the camera.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Post videos from the camera.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Save photos directly from other people&apos;s posts.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Post photos from the photo library.</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.show-conversation</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.show-timeline</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.check-notifications</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.new-post</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.search</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.bookmarks</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.my-profile</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.show-profile</string>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER).activity.main-scene</string>
	</array>
	<key>OSLogPreferences</key>
	<dict>
		<key>space.vaccor.Tusker</key>
		<dict>
			<key>DEFAULT-OPTIONS</key>
			<dict>
				<key>Level</key>
				<dict>
					<key>Enable</key>
					<string>Debug</string>
					<key>Persist</key>
					<string>Debug</string>
				</dict>
				<key>TTL</key>
				<dict>
					<key>Debug</key>
					<integer>15</integer>
					<key>Default</key>
					<integer>30</integer>
					<key>Error</key>
					<integer>30</integer>
					<key>Fault</key>
					<integer>30</integer>
					<key>Info</key>
					<integer>30</integer>
				</dict>
			</dict>
		</dict>
	</dict>
	<key>SentryDSN</key>
	<string>$(SENTRY_DSN)</string>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<true/>
		<key>UISceneConfigurations</key>
		<dict>
			<key>UIWindowSceneSessionRoleApplication</key>
			<array>
				<dict>
					<key>UISceneClassName</key>
					<string>UIWindowScene</string>
					<key>UISceneConfigurationName</key>
					<string>main-scene</string>
					<key>UISceneDelegateClassName</key>
					<string>$(PRODUCT_MODULE_NAME).MainSceneDelegate</string>
				</dict>
				<dict>
					<key>UISceneClassName</key>
					<string>UIWindowScene</string>
					<key>UISceneConfigurationName</key>
					<string>auxiliary</string>
					<key>UISceneDelegateClassName</key>
					<string>$(PRODUCT_MODULE_NAME).AuxiliarySceneDelegate</string>
				</dict>
				<dict>
					<key>UISceneClassName</key>
					<string>UIWindowScene</string>
					<key>UISceneConfigurationName</key>
					<string>compose</string>
					<key>UISceneDelegateClassName</key>
					<string>$(PRODUCT_MODULE_NAME).ComposeSceneDelegate</string>
				</dict>
			</array>
		</dict>
	</dict>
	<key>UIBackgroundModes</key>
	<array>
		<string>processing</string>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array/>
			<key>UTTypeIdentifier</key>
			<string>space.vaccor.Tusker.composition-attachment</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
	</array>
</dict>
</plist>
